groovy.lang

## Interface Buildable

All Known Implementing Classes:
  Attribute, Attributes, FilteredAttributes, FilteredNodeChildren, GPathResult, GString, GStringImpl, NoChildren, NodeChild, NodeChildren, NodeParents, ReplacementNode

    public interface Buildable

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `build(GroovyObject builder)`

### Method Detail

#### build

    void build(GroovyObject builder)